Bug 7768 - [UPDATE REQUEST] mc 4.8.19
: [UPDATE REQUEST] mc 4.8.19
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-08 17:20 MSK by Алексей-З
Modified: 2017-04-05 17:31 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (310.37 KB, image/png)
2017-04-01 19:11 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-03-08 17:20:01 MSK
Состоялся релиз консольного файлового менеджера Midnight Commander — современного свободного клона Norton Commander.
Comment 1 Алексей-З 2017-03-08 17:21:24 MSK
2016.1
Updated to 4.8.19
https://abf.io/build_lists/2855412
https://abf.io/build_lists/2855413
Comment 2 Andrey Bondrov 2017-03-08 18:52:32 MSK
Advisory: "Update mc to new version 4.8.19"

https://abf.rosalinux.ru/build_lists/2855427
https://abf.rosalinux.ru/build_lists/2855428
Comment 3 Vladimir Potapov 2017-04-01 19:11:04 MSD
Created attachment 4604 [details]
ss

need clang update
Comment 4 Andrey Bondrov 2017-04-03 16:52:41 MSD
(In reply to comment #3)
> Created attachment 4604 [details]
> ss
> 
> need clang update

Advisory: "Update slang to new version 2.3.1a"

https://abf.io/build_lists/2865062
https://abf.io/build_lists/2865063
Comment 5 Vladimir Potapov 2017-04-04 18:54:47 MSD
(In reply to comment #4)
> (In reply to comment #3)
> > Created attachment 4604 [details]
> > ss
> > 
> > need clang update
> 
> Advisory: "Update slang to new version 2.3.1a"
> 
> https://abf.io/build_lists/2865062
> https://abf.io/build_lists/2865063

hm, the update not correct the bug... maybe need rebuild mc with new slang?
Comment 6 Andrey Bondrov 2017-04-04 21:23:21 MSD
Advisory: "Update slang to new version 2.3.1a"

https://abf.io/build_lists/2865062
https://abf.io/build_lists/2865063

Advisory: "Update mc to new version 4.8.19"

https://abf.rosalinux.ru/build_lists/2867989
https://abf.rosalinux.ru/build_lists/2867990
Comment 7 Vladimir Potapov 2017-04-05 14:29:06 MSD
It's work...only for x64
http://midnight-commander.org/wiki/doc-devel/slang-16Mcolors-32bits
Comment 8 Vladimir Potapov 2017-04-05 14:32:38 MSD
slang-2.3.1a-1
https://abf.io/build_lists/2865062
https://abf.io/build_lists/2865063

mc-4.8.19-3
https://abf.rosalinux.ru/build_lists/2867989
https://abf.rosalinux.ru/build_lists/2867990
************************ Advisory ************************
Update slang to new version 2.3.1a
Update mc to new version 4.8.19
**********************************************************
QA Verified